div#contractWrap {
    color: red;
}
div#edgeWrap {
    text-align: center;
}
.pull-right {
    float: none;
}
#back-top {
    color: #fff;
    text-shadow: 1px 1px#000;
}
div#btt {
    height: 20px;
    float: right;
}
#content > div > div.item-page > div.pull-left.item-image > img {
    max-width: 180px;
    float: left;
}
.customFootContact {
    color: #ff0202;
    font-size: 16px;
    margin: 10px 0;
}
.page-header {
    border-bottom: 1px solid #ff0202;
}
hr {
    border: 0;
    border-top: 1px solid #ff0202;
    border-bottom: 0;
}
div#convWrap {
    width: 44%;
    color: #b2aeae;
    float: left;
    border-right: 1px solid #ff0202;
    margin-right: 12px;
    min-height: 187px;
}
div#servWrap {
    width: 50%;
    color: #b2aeae;
  	float: left;
}
div#phoneWrap {
    margin-top: 10px;
}
span#gc-number-0 {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
}
.flexslider.position-nav-under {
    border: 15px solid;
    float: left;
    box-shadow: 0px -1px #666666;
}
#callBtn > a {
    color: #fff;
    text-shadow: 1px 1px #000;
}
.customCallNow {
    position: absolute;
    left: 65%;
    top: 60px;
}
.redBtn {
    font-size: 12px;
    color: #FFF;
    background-color: #d43333;
    background-image: -webkit-gradient(linear, top, bottom, from(#d43333), to(#cc3232));
    background-image: -webkit-linear-gradient(top, #d43333, #cc3232);
    background-image: -moz-linear-gradient(top, #d43333, #cc3232);
    background-image: -ms-linear-gradient(top, #d43333, #cc3232);
    background-image: -o-linear-gradient(top, #d43333, #cc3232);
    background-image: linear-gradient(top, #d43333, #cc3232);
    border: 1px solid #D73030;
    box-shadow: inset 0 1px 0 0 #F95C5C;
    -moz-box-shadow: inset 0 1px 0 0 #F95C5C;
    -webkit-box-shadow: inset 0 1px 0 0 #F95C5C;
    text-shadow: 0 1px #B63434;
    width: 120px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.flexslider li {
    background-color: #5a5757 !important;
}
div#mapWrap {
    margin-top: 20px;
}
.item-page {
    background: #1b1a1a;
    padding: 20px;
    margin-top: 20px;
    border: 15px solid;
    float: left;
    box-shadow: 0px -1px #666666;
}
#callWrapInner p {
    font-size: 14px;
}
.item-page p {
    font-size: 20px;
    line-height: 22px;
}
p {
    margin: 0 0 9px;
    color: #b3afaf;
}
h1, h2, h3, h4, h5, h6, .site-title {
    color: #b3afaf;
}
div#callWrapOutter {
    background: #2d2c2c;
    padding: 10px;
    border: 15px solid;
}
.none #js-mainnavcss3.megamenu .js-megamenu {
    background: transparent !important;
}
.none #js-mainnavcss3.megamenu {
    background: transparent !important;
}
div#newNavWrap {
    background: red;
    width: 100%;
}
main#content {
    border-top: 1px solid #666;
}
#callWrapInner h2 {
    color: red;
    text-align: center;
}
#callWrapInner h2 {
    color: red;
}
#callWrapInner img {
    float: left;
    background: #989898;
    margin-right: 5px;
}
.customCalls {
    width: 32%;
    float: left;
    margin-right: 10px;
    color: #d6cece;
    min-width: 240px;
}
div#logoWrap {
    float: right;
    font-size: 40px;
    color: #fff;
    line-height: 36px;
    font-family: Black Ops One, serif;
    margin-top: 5%;
    text-shadow: -2px 3px #af0808;
}
.container {
    max-width: 1020px;
    background: #000 !important;
}
body.site {
    border-top: 5px solid red !important;
    background-color: #000 !important;
    padding: 0;
    padding-top: 20px;
}
@media only screen and (max-width: 600px) {

.customCalls {
    width: 100%;
}
}